UNZIP dissolves MS-DOS ZIP files.  Version 1.4 incorporated some
quick and dirty mods to make a more useful utility.  Now accepts DU
and DIR specs for ZIP file and as destination for extracted files.
 Output filenames are supported.  Can be aborted with ^C without
leaving partial files on disk.  The code is now a little more
orderly and assembles with SLR's Z80ASM.  Version 1.5 fixes several
serious bugs but is otherwise identical to 1.4.
